#info {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #fcf8e3;
    border: 1px solid #fbeed5;
    width: 95%;
    max-width: 900px;
    margin: 0 auto 40px auto;
    font-family: arial;
    font-size: 12px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
}

#info .info-wrapper {
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
}

#portfoliolist .portfolio {
    display: none;
}

.portfolio-wrapper {
    overflow: hidden;
    position: relative !important;
    cursor: pointer;
}


/* #Tablet (Portrait) */

@media only screen and (min-width: 768px) and (max-width: 959px) {
    .container {
        width: 768px;
    }
}


/*  #Mobile (Portrait) - Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {
    #ads {
        display: none;
    }
}